:root {
    --main-color: #755a24;;
    --theme-bg-color: black;
    --theme-text-color: white;
    --theme-box-bg: #1E1E1E;
}

html,
body {
    position: relative;
    height: 100%;
}

body {
    font-family: "Cairo", sans-serif !important;
    background-color: var(--theme-bg-color) !important;
    overflow-x: hidden;
}

.containerPage {
    position: relative;
}
body:has(.privating_banking) .top-nav .nav-lang .nav-lang-link span{
    color: var(--theme-text-color);
}
.containerPage>.swiper-slide {
    background-color: var(--theme-bg-color);
    text-align: center;
    font-size: 18px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.containerPage>.swiper-slide:last-child {
    background: var(--theme-bg-color);
    display: block;
    padding: 0 !important;
}


nav {
    background: var(--theme-bg-color);
    margin-top: 48px;
}

.navbar-right:before {
    display: none;
}


.top-nav {
    background: var(--theme-bg-color) !important;
    position: fixed;
    width: 100%;

    a:hover,
    .active {
        color: var(--main-color) !important
    }
}

.containerPage>.swiper-slide:not(:nth-of-type(1)) {
    height: fit-content;
    padding-block: 80px 70px;
    margin-block: -2px;
}

.privating_banking {
    position: relative;
    min-height: 567px;
    max-height: 763px;
    height: 100%;
    align-items: stretch !important;
}

.privating_banking .swiper {
    width: 100%;
}

.privating_banking .container_background {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: -1;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}

.privating_banking .container_background:has(video)::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .5);
}

.privating_banking .container_background picture img {
    object-fit: contain;
    height: auto;
    width: 100%;
}

.privating_banking .container {
    min-height: 576px;
}

@media(max-width:499px) {

    .privating_banking {
        max-height: initial;
        min-height: max-content;
    }

    .privating_banking .container_background.imageOnly {
        position: relative;
    }

    .privating_banking .container_background.imageOnly+.container {
        display: none;
    }

    .privating_banking .container_background.imageOnly picture {
        height: auto;
        width: 100%;
    }

    .privating_banking .container_background.imageOnly picture img {
        object-fit: initial;
        height: auto;
        width: 100%;
    }

    .privating_banking .container_background:not(.imageOnly) picture img {
        object-fit: cover;
        height: 100%;
        width: 100%;
    }
}

.privating_banking .container_background video {
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.privating_banking .container {
    width: 100%;
    padding-inline: 40px;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    text-align: center;
    color: #FFF;
    padding-block: 78px;
    padding-inline: 120px;
    margin-inline: auto;

}

.privating_banking .container .header_privating {
    max-width: 896px;
}

.privating_banking .container .header_privating h1 {
    font-weight: 700;
    font-size: clamp(26px, 4.4vw, 48px);
    line-height: clamp(45, 4.4vw, 90px);

}

.privating_banking .container .header_privating p {
    font-size: clamp(15px, 2.4vw, 20px);
    line-height: 27px;

}

.privating_banking .container .toggleVideo {
    width: 86px;
    height: 86px;
    max-height: 86px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    transition: .5s all ease;
    -webkit-transition: .5s all ease;
    -moz-transition: .5s all ease;
    -ms-transition: .5s all ease;
    -o-transition: .5s all ease;
    flex: 1;
    margin-block: auto;
}

.privating_banking .container .toggleVideo.pauseVideo {
    display: none;
    position: absolute;
    top: 80px;
    right: 20px;
    height: 50px;
    width: 50px;

    img {
        width: 15px;
        height: 15px;
    }
}

.privating_banking .container .toggleVideo.pauseVideo:not(.cursorOnVideo) {
    opacity: 0;
}

.privating_banking .container .toggleVideo.pauseVideo.cursorOnVideo {
    opacity: 1;
}

.privating_banking .container .toggleVideo.pauseVideo:hover {
    opacity: 1;
}

.privating_banking .container .toggleVideo:hover {
    background-color: var(--main-color);
}

.privating_banking .container .toggleVideo img {
    object-fit: contain;
    width: 25px;
    height: 25px;
    transition: .2s all ease;
    -webkit-transition: .2s all ease;
    -moz-transition: .2s all ease;
    -ms-transition: .2s all ease;
    -o-transition: .2s all ease;
}

.privating_banking .container .toggleVideo:hover img {
    filter: grayscale(10) brightness(4);
    -webkit-filter: grayscale(10) brightness(4);
}

.custom_btn {
    width: 151px;
    padding-block: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFF;
    text-decoration: none;
    font-weight: bold;
    background-color: var(--main-color);
    border-radius: 23px;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    -ms-border-radius: 23px;
    -o-border-radius: 23px;
    transition: .5s all ease;
    -webkit-transition: .5s all ease;
    -moz-transition: .5s all ease;
    -ms-transition: .5s all ease;
    -o-transition: .5s all ease;
    text-transform: uppercase;
}

.custom_btn:hover {
    background-color: #8f7033;
    color: #FFF;
    text-decoration: none;
}

.containerTapSections {
    list-style: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: fixed;
    top: 40%;
    left: 40px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    z-index: 100;
    gap: 8px;
    padding: 0;
}

.containerTapSections li,
.containerTapSections li a {
    position: relative;
    padding: 12px 17px;
    color: rgba(255, 255, 255, 0.6);
    font-weight: 600;
    line-height: 30px;
    transition: .5s all ease-in-out;
    -webkit-transition: .5s all ease-in-out;
    -moz-transition: .5s all ease-in-out;
    -ms-transition: .5s all ease-in-out;
    -o-transition: .5s all ease-in-out;
    cursor: pointer;
    text-decoration: none;
}

.containerTapSections li a.active {
    color: #FFF;
}

.containerTapSections li::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 3px;
    background-color: rgba(255, 255, 255, .6);
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    transition: .5s all ease-in-out;
    -webkit-transition: .5s all ease-in-out;
    -moz-transition: .5s all ease-in-out;
    -ms-transition: .5s all ease-in-out;
    -o-transition: .5s all ease-in-out;
}

.containerTapSections li:has(a.active)::before {
    background-color: rgba(255, 255, 255, 1);
}

.containerNavigation {
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: absolute;
    top: 50%;
    right: 40px;
    z-index: 100;
    color: #FFF;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    gap: 28px;
}

.containerNavigation .indexSlider {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 9px;
    font-size: clamp(16px, 3.4vw, 24px);
    font-weight: bold;
}

.containerNavigation .currentIndex {
    color: var(--main-color);
}

.containerNavigation .indexSlider .line {
    height: 44px;
    width: 2px;
    background-color: rgba(255, 255, 255, .4);
}

.customNavigation {
    position: relative;
    display: flex;
    align-items: center;
    flex-direction: column;
    height: fit-content;
    gap: 17px;
}

.customNavigation .navigationBannerPrev::after,
.customNavigation .navigationBannerNext::after {
    display: none;
}

.customNavigation .navigationBannerPrev,
.customNavigation .navigationBannerNext {
    all: initial;
    position: relative;
    height: 22px;
    width: 22px;
    display: flex;
    cursor: pointer;
    height: 22px;
    width: 22px;
}

.customNavigation .navigationBannerPrev {
    background: url(../images/ri_arrow-up-s-line.svg) center center;
}

.customNavigation .navigationBannerNext {
    background: url(../images/ri_arrow-down-s-line.svg) center center;
}

@media (max-width:886px) {
    .containerTapSections {
        display: none;
    }

    .privating_banking .container {
        padding-inline: 20px;
    }

    .containerNavigation {
        right: 10px;
    }
}

/* Section About */
.about {}

.about .containerSection {
    display: flex;
    flex-direction: column;
    gap: 44px;
    flex: 1;
}

.about .containerSection .container-fluid {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-inline: 300px 100px;
    overflow: hidden;
    width: 100vw;
    gap: 50px;
    row-gap: 24px;
}

.about .containerSection .container-fluid:has(.swiper) {
    padding-right: 0;
}


.customNavigationAbout {
    position: relative;
    display: flex;
    align-items: center;
    height: fit-content;
    gap: 17px;
}

.customNavigationAbout .navigationAboutPrev::after,
.customNavigationAbout .navigationAboutNext::after {
    display: none;
}

.customNavigationAbout .navigationAboutPrev,
.customNavigationAbout .navigationAboutNext {
    all: initial;
    position: relative;
    height: 40;
    width: 40px;
    display: flex;
    cursor: pointer;
    height: 40px;
    width: 40px;
    background-size: contain;
    z-index: 100;
    transition: .3s all ease-in-out;
}

.customNavigationAbout .navigationAboutPrev {
    background: url(../images/leftArrow.svg) center center no-repeat;
}

.customNavigationAbout .navigationAboutPrev:hover {
    translate: -10px 0;
}

.customNavigationAbout .navigationAboutNext:hover {
    translate: 10px 0;
}

.customNavigationAbout .navigationAboutNext {
    background: url(../images/rightArrow.svg) center center no-repeat;
}

.about .container-fluid .titleAbout {
    font-size: clamp(28px, 3.4vw, 48px);
    color: var(--main-color);
    max-width: 600px;
    text-align: start;
    font-weight: 400;
}

.about .swiperAbout .swiper-slide {
    width: 602px;
    height: 450px;
    cursor: pointer;
}



.about .swiperAbout .swiper-slide .containerSlide {
    display: flex;
    text-align: start;
    max-width: 100%;
    height: 100%;
    gap: 8px;
    background-color: var(--theme-box-bg);
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    padding: 32px 51px;
    transition: .5s all ease;
    -webkit-transition: .5s all ease;
    -moz-transition: .5s all ease;
    -ms-transition: .5s all ease;
    -o-transition: .5s all ease;
    flex-direction: column;
    justify-content: space-between;
}

.about .swiperAbout .swiper-slide:hover .containerSlide {
    box-shadow: 0 0 50px 5px #8f70335b inset;
}

.about .swiperAbout .swiper-slide .containerImage {
    transition: .3s all ease-in-out;
}

.about .swiperAbout .swiper-slide:hover .containerImage {
    translate: 20px 0;
}

.about .swiperAbout .swiper-slide.swiper-slide-active .containerSlide {
    background: none;
    border: 1px solid var(--main-color);


}

.about .swiperAbout .swiper-slide .contentSlide {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    gap: 27px;
    flex: 1;
}

.about .swiperAbout .swiper-slide .titleSlide {
    font-size: clamp(20px, 3.4vw, 32px);
    color: var(--main-color);
    font-weight: 600;
    color: var(--theme-text-color);
    transition: .5s all ease;
    -webkit-transition: .5s all ease;
    -moz-transition: .5s all ease;
    -ms-transition: .5s all ease;
    -o-transition: .5s all ease;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.about .swiperAbout .swiper-slide.swiper-slide-active .titleSlide {
    font-size: clamp(20px, 3.4vw, 32px);
    color: var(--main-color);
    font-weight: bold;
}

.about .swiperAbout .swiper-slide .descriptionSlide {
    color: var(--theme-text-color);
    transition: .5s all ease;
    -webkit-transition: .5s all ease;
    -moz-transition: .5s all ease;
    -ms-transition: .5s all ease;
    -o-transition: .5s all ease;
    line-height: 134.76%;
    font-size: 16px;
    /* overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical; */
}

.about .swiperAbout .swiper-slide .linkSlide {
    color: var(--main-color);
    text-decoration: none;
    margin-top: auto;
}

.about .swiperAbout .swiper-slide .linkSlide img {
    transition: .5s all ease;
    -webkit-transition: .5s all ease;
    -moz-transition: .5s all ease;
    -ms-transition: .5s all ease;
    -o-transition: .5s all ease;
}

.about .swiperAbout .swiper-slide .linkSlide:hover img {
    transform: translateX(10px);
    -webkit-transform: translateX(10px);
    -moz-transform: translateX(10px);
    -ms-transform: translateX(10px);
    -o-transform: translateX(10px);
}

.about .swiperAbout .swiper-slide .containerSlide .contentImage {
    display: flex;
    align-items: flex-end;
    justify-content: end;
}

.about .swiperAbout .swiper-slide .activeImage {
    display: none;
}

.about .swiperAbout .swiper-slide.swiper-slide-active .normalImage {
    display: none;
}

.about .swiperAbout .swiper-slide.swiper-slide-active .activeImage {
    display: flex;
}

.about .swiperAbout .swiper-slide:not(.swiper-slide-active) :is(.descriptionSlide, .linkSlide) {
    opacity: 0;
}

@media (max-width:1150px) {
    .about .containerSection .container-fluid {
        padding-inline: 250px 50px;
    }

    .about .swiperAbout .swiper-slide .containerSlide {
        padding: 40px 32px;
    }
}

@media (max-width:992px) {
    .about {
        padding-block: 40px !important;
    }

    .about .swiperAbout .swiper-slide {
        max-width: 500px;
    }

    .about .swiperAbout .swiper-slide .containerSlide {
        gap: 20px;
    }

    .about .swiperAbout .swiper-slide .contentSlide {
        gap: 20px;
    }
}

@media (max-width:886px) {
    .about .containerSection .container-fluid {
        padding-inline: 20px;
    }
}

@media (max-width:558px) {
    .about .containerSection .container-fluid:not(:has(.swiper)) {
        flex-direction: column;
    }

    .about .swiperAbout .swiper-slide {
        max-width: 100%;
    }

    .about .containerSection .container-fluid:has(.swiper) {
        padding-inline: 40px;
    }
}

/* PrivateBanker */

.containerPage>.swiper-slide.privateBanker {
    padding-block: 80px 0;
    z-index: 10;
}

.privateBanker .containerSlide {
    display: flex;
    text-align: start;
}

.privateBanker .containerSlide .containerImagePrivate {
    max-width: 1046px;
    max-height: 706px;
    display: flex;
    scale: 1.2;
    z-index: 4;
    overflow: hidden;
}

.privateBanker .containerSlide .containerImagePrivate img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    max-width: 100%;
}

.privateBanker .containerSlide .contentPrivateBanker {
    max-width: 1020.53px;
    background: #1E1E1E url(../images/descriptionBankerBG.png) center no-repeat;
    background-size: cover;
    backdrop-filter: opacity(.2);
    -webkit-backdrop-filter: opacity(.2);
    padding: 64px 126px;
}

.privateBanker .containerSlide .contentPrivateBanker .titleSection {
    font-size: clamp(24px, 2.4vw, 36px);
    color: var(--main-color);
    font-weight: bold;
    margin-bottom: 41px;
}

.privateBanker .containerSlide .contentPrivateBanker .listPrivate {
    font-size: clamp(16px, 2.4vw, 18px);
    color: #F7F7F9;
    font-weight: 500;
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 32px;
    padding: 0;
    margin: 0;
}

.privateBanker .containerSlide .contentPrivateBanker .listPrivate .itemPrivate {
    position: relative;
    max-width: 489.38px;
    padding-inline-start: 114px;

}

.privateBanker .containerSlide .contentPrivateBanker .listPrivate .itemPrivate::before {
    content: "";
    background: url(../images/arrowItemList.svg) no-repeat center;
    background-size: contain;
    z-index: 100;
    position: absolute;
    width: 47px;
    height: 50px;
    top: 50%;
    left: 47px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

@media (max-width:778px) {
    .privateBanker .containerSlide .contentPrivateBanker .listPrivate .itemPrivate {
        padding-inline-start: 70px;
    }

    .privateBanker .containerSlide .contentPrivateBanker .listPrivate .itemPrivate::before {
        left: 0;
    }
}

.privateBanker .containerSlide .contentPrivateBanker .textDescription {
    color: #F7F7F9;
    margin-top: 50px;
    font-size: 16px;
    font-weight: 500;
}

.privateBanker .containerSlide .contentPrivateBanker a {
    color: var(--main-color);
    font-size: 16px;
    font-weight: 800;
    transition: .5s all ease;
    -webkit-transition: .5s all ease;
    -moz-transition: .5s all ease;
    -ms-transition: .5s all ease;
    -o-transition: .5s all ease;
}

.privateBanker .containerSlide .contentPrivateBanker a:hover {
    text-shadow: 0 0 10px var(--main-color);
}

@media (max-width:1660px) {

    .privateBanker .containerSlide .contentPrivateBanker .privateBanker .containerSlide .containerImagePrivate img {
        flex: 1 1 100%;
    }
}

@media (max-width:1500px) {
    .privateBanker .containerSlide .contentPrivateBanker {
        padding: 52px 98px;
    }

    .privateBanker .containerSlide .contentPrivateBanker .textDescription {
        margin-top: 32px;
    }

    .privateBanker .containerSlide .contentPrivateBanker .listPrivate {
        gap: 24px;
    }
}

@media (max-width:1200px) {
    .privateBanker .containerSlide .contentPrivateBanker {
        padding: 36px 60px;
    }

}

@media (max-width:992px) {
    .containerPage>.swiper-slide.privateBanker {
        padding-block: 0 !important;
    }

    .privateBanker .containerSlide .contentPrivateBanker {
        padding: 36px 40px;
    }

    .privateBanker .containerSlide {
        flex-direction: column;
    }

    .privateBanker .containerSlide .containerImagePrivate {
        scale: 1;
        max-height: 500px;

    }

}

/* Service */
.servciesSlide {
    background: url(../images/ServicesBg.png) center;
    background-size: cover;
    z-index: 1;
    position: relative;
    height: fit-content;
    padding-block: 80px 40px !important;
}

.servciesSlide .containerSlide {
    width: 100%;
}

.servciesSlide .containerSlide .container {
    max-width: 1027px;
}

.servciesSlide .containerSlide .container .titleSlider {
    color: var(--main-color);
    font-size: clamp(28px, 4.4vw, 48px);
    margin-bottom: 45px;
}

.servciesSlide .containerSlide .container .serviceRow {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
    align-items: center;
    gap: 80px;
    text-align: start;
    margin-bottom: 37px;
}

.servciesSlide .containerSlide .container .serviceRow.dirImageRight {
    flex-direction: row-reverse;
}

.servciesSlide .serviceRow .containerImage {
    width: 478px;
    flex: 1 1 100%;
    height: 390px;
}

.servciesSlide .serviceRow .containerImage img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
}

.servciesSlide .serviceRow .contentService {
    flex: 1 1 100%;
}

.servciesSlide .serviceRow .contentService .titleService {
    font-size: clamp(20px, 3.4vw, 32px);
    font-weight: bold;
    color: var(--main-color);
    margin-bottom: 16px;
}

.servciesSlide .serviceRow .contentService .descriptionService {
    color: #FFF;
}

.servciesSlide .serviceRow .contentService .descriptionService br {
    padding-block: 10px;
}

.servciesSlide .serviceRow .contentService .linkService {
    display: flex;
    align-items: center;
    gap: 10px;
    text-decoration: none;
    color: var(--main-color);
    font-weight: bold;
    font-size: clamp(16px, 3.4vw, 18px);
    transition: .5s all ease;
    -webkit-transition: .5s all ease;
    -moz-transition: .5s all ease;
    -ms-transition: .5s all ease;
    -o-transition: .5s all ease;
}

.servciesSlide .serviceRow .contentService .linkService:hover {
    text-shadow: 0 0 10px var(--main-color);

}

.servciesSlide .serviceRow .contentService .linkService img {
    transition: .5s all ease;
    -webkit-transition: .5s all ease;
    -moz-transition: .5s all ease;
    -ms-transition: .5s all ease;
    -o-transition: .5s all ease;
}

.servciesSlide .serviceRow .contentService .linkService:hover img {
    transform: translateX(20px);
    -webkit-transform: translateX(20px);
    -moz-transform: translateX(20px);
    -ms-transform: translateX(20px);
    -o-transform: translateX(20px);
}

@media (max-width:1300px) {
    .servciesSlide .containerSlide .container {
        max-width: 887px;
    }

    .servciesSlide .containerSlide .container .serviceRow {
        gap: 40px;
        justify-content: center;
    }
}

@media (max-width:1150px) {

    .servciesSlide .containerSlide .container .serviceRow,
    .servciesSlide .containerSlide .container .serviceRow.dirImageRight {
        flex-direction: column;
        align-items: stretch;
    }

    .servciesSlide .serviceRow .containerImage {
        width: 100%;
    }
}

@media (max-width:992px) {
    .containerPage>.swiper-slide:not(:nth-of-type(1)) {
        padding-block: 60px;
    }

    .containerPage>.swiper-slide:nth-of-type(2) {
        min-height: 600px !important;

    }

    .servciesSlide .containerSlide .container {
        padding-inline: 200px;
    }

    .servciesSlide {
        padding-block: 20px !important;
    }
}

@media (max-width:886px) {
    .containerPage>.swiper-slide:not(:nth-of-type(1)) {
        padding-top: 70px;
    }

    .servciesSlide .containerSlide .container {
        padding-inline: 40px;
    }
}

/* Section Your Safety */

.yourSafety {
    background: url(../images/yourSafetyBG.png) center;
    background-size: cover;
    padding: 76px 40px !important;
}

.yourSafety .containerSlide {
    max-width: 1316px;
    display: flex;
    gap: 24px;
    row-gap: 40px;
    justify-content: center;
    flex-wrap: wrap;
}

.yourSafety .containerSlide .cardSafety {
    width: calc(100% / 3 - 24px);
    cursor: pointer;
}

.yourSafety .containerSlide .containerImage {
    width: 100%;
    height: 274px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    overflow: hidden;
}

.yourSafety .containerSlide .containerImage img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    transition: .5s all ease;
    -webkit-transition: .5s all ease;
    -moz-transition: .5s all ease;
    -ms-transition: .5s all ease;
    -o-transition: .5s all ease;
}

.yourSafety .containerSlide .cardSafety:hover .containerImage img {
    scale: 1.2;
}

.yourSafety .containerSlide .cardSafety .titleCard {
    font-size: clamp(18px, 3.4vw, 24px);
    font-weight: 600px;
    color: #FFF;
    margin-block: 24px 14px;
}

.yourSafety .containerSlide .cardSafety .linkCard {
    font-size: clamp(16px, 3.4vw, 18px);
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    gap: 10px;
    text-decoration: none;
    color: var(--main-color);
    font-weight: bold;
}

.yourSafety .containerSlide .cardSafety .linkCard:hover {
    text-shadow: 0 0 10px var(--main-color);

}

.yourSafety .containerSlide .cardSafety .linkCard img {
    transition: .5s all ease;
    -webkit-transition: .5s all ease;
    -moz-transition: .5s all ease;
    -ms-transition: .5s all ease;
    -o-transition: .5s all ease;
}

.yourSafety .containerSlide .cardSafety .linkCard:hover img {
    transform: translateX(20px);
    -webkit-transform: translateX(20px);
    -moz-transform: translateX(20px);
    -ms-transform: translateX(20px);
    -o-transform: translateX(20px);
}

@media (max-width:1200px) {
    .yourSafety .containerSlide .cardSafety {
        width: calc(100% / 2 - 24px);
    }
}

@media (max-width:992px) {
    .yourSafety {
        padding-block: 20px !important;
    }
}

@media (max-width:668px) {
    .yourSafety .containerSlide .cardSafety {
        width: 100%;
    }
}

.footer-legal,
.footer-back {
    width: auto;
}

.footer-top {
    background-color: var(--theme-bg-color) !important;
}

.footer-content {
    padding-block: 20px;
    background: var(--main-color);
    color: #FFF;

    a#scrollTop {
        color: #FFF
    }
}

a#header-link-login {
    width: 151px;
    padding-block: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFF;
    text-decoration: none;
    font-weight: bold;
    background: var(--main-color) !important;
    border-radius: 23px;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    -ms-border-radius: 23px;
    -o-border-radius: 23px;
    transition: .5s all ease;
    -webkit-transition: .5s all ease;
    -moz-transition: .5s all ease;
    -ms-transition: .5s all ease;
    -o-transition: .5s all ease;
    text-transform: uppercase;
}

a.nav-link {
    color: var(--theme-text-color) !important;
}

a.nav-link.dropdown-toggle.active,
a.nav-link.dropdown-toggle:hover {
    color: var(--main-color) !important;
}

.footer-bottom {
    padding-bottom: 0 !important;
}

.privating_banking {
    padding-top: 0 !important
}

.navbar-brand {
    display: flex !important;
    align-items: center !important;
    max-width: 200px;

}

@media (min-width: 360px) {
    .navbar-brand img {
        width: 166px !important;
        height: 40px !important;
    }
}

@media (min-width: 576px) {
    .navbar-brand img {
        width: 199px !important;
        height: 60px !important;
    }
}

@media (min-width: 992px) {
    .navbar-brand img {
        width: 200px !important;
        height: 80px !important;
    }
}

@media (max-width: 575px) {
    a#header-link-login {
        font-size: clamp(15px, 2.4vw, 16px) !important;
        width: 100px !important;
    }
}

@media (max-width: 448px) {
    a#header-link-login {
        width: 80px !important;
    }
}

.navbar-gb {
    background-color: var(--theme-bg-color) !important;
    margin: 0;
}

.navbar-gb .navbar-nav .nav-link:after {
    background-color: var(--main-color) !important;
}

.dropdown-title h3 a {
    color: var(--main-color) !important;
}

.sub-menu ul li.menu-title>a {
    color: #afafaf !important;
}

.sub-menu ul li.menu-title>a:hover {
    color: var(--theme-text-color) !important;
}

.sub-menu ul li.menu-title>a:before {
    background-color: var(--main-color) !important;
}

.sub-menu ul li a {
    color: var(--theme-text-color) !important;
}

.sub-menu ul li a:hover {
    color: var(--main-color) !important;
}

@media (min-width:992px) {
    #gbNavbar {
        background-color: var(--theme-bg-color);
    }
}

.gb-page {
    background: var(--theme-bg-color) !important;
    border-color: var(--theme-bg-color) !important;
}

.nav-mobile .gb-header {
    transform: translateX(0) !important;
    -webkit-transform: translateX(0) !important;
    -moz-transform: translateX(0) !important;
    -ms-transform: translateX(0) !important;
    -o-transform: translateX(0) !important;
}

.nav-mobile .gb-page {
    z-index: 12 !important;
}

.navbar-collapse {
    z-index: 9 !important;
}

.megamenu .dropdown-menu {
    z-index: 1 !important;
}

.nav-overlay {
    z-index: 4 !important;
}

.customNavigation .navigationBannerNext,
.customNavigation .navigationBannerPrev {
    transform: rotateZ(-90deg);
    -webkit-transform: rotateZ(-90deg);
    -moz-transform: rotateZ(-90deg);
    -ms-transform: rotateZ(-90deg);
    -o-transform: rotateZ(-90deg);
}

.navbar-gb .navbar-nav .nav-link:before {
    background: #5f5f5f !important;
}

.footer-legal {
    img {
        filter: brightness(10)
    }

    .footer-copyright {
        color: #FFF !important;
    }
}

body:has(.privating_banking) .nav-global-sub .dropdown-menu {
    border: none;
    box-shadow: 0 0 4px var(--main-color)
}

body:has(.privating_banking) .nav-global-sub .dropdown-item {
    background-color: var(--theme-bg-color);
    border: none;

}

body:has(.privating_banking) a.nav-link.dropdown-toggle {
    background: none
}

body:has(.privating_banking) .nav-global-sub .dropdown-item:hover {
    color: var(--theme-text-color) !important;
    background: var(--main-color);
}

@media (max-width: 991px) {
    .dropdown-title h3 a {
        text-align: start;
    }
}

@media (max-width: 1200px) {

    .top-nav .nav-link,
    .nav-global li .nav-link {
        padding: 10px 8px 8px !important;
    }
}

@media (max-width: 558px) {
    .nav-global li .nav-link {
        padding: 10px 4px 8px 6px !important;
    }

    .top-nav .nav-link,
    .top-nav .nav-lang-link {
        padding: .5rem 0 !important;
    }
}

.page-nav,
.page-nav .container,
.page-nav .container:before,
.page-nav .container:after,
.page-nav.with-btns .right-paddle,
.page-nav.with-btns .left-paddle,
.page-nav.with-btns .action-btns {
    background: none !important;
}

.fw-content{
    text-align: start !important;
}
.footer-links ul li a,
.fw-content{
    color: var(--theme-text-color) !important;
}
.footer-links{
    background: var(--theme-bg-color) !important;
}
.footer-links{
    border-bottom: 1px solid var(--main-color) !important;
}
.footer-bottom .footer-content{
    background: var(--main-color) !important;
}
.footer-bottom .footer-content a#scrollTop{
    color: #FFF !important;
}
.footer-back a .back-icon .icon{
    stroke: var(--main-color) !important;
    fill: var(--main-color) !important;
}
.fw-icon,
.social-list li a img{
    filter: brightness(0) invert(1);
}